
body         { background-color: #2D8AC2; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px }
p            { font-family: Verdana; color: #FFFFFF; margin-top:8 }
table        { font-family: Verdana; color:#FFFFFF }h2           { font-size: 14pt; color: #FFCC00; margin-bottom: 0 }
